---
name: Paul Okstad
start_date: 2019-01-14
locality: Huntington Beach, CA
country: USA
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Gitaly</a>
reports_to: zj
picture: paulokstad.jpg
twitter:
gitlab: pokstad1
departments:
- Engineering Function
- Development Department
- Dev Section
- Gitaly Team
- Gitaly BE Team
projects:
  gitaly: maintainer
expertise: |
  <li>Go Programming Language (GoLang) <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/company/team/structure/#mentor">Mentor</a> - Development (GoLang), External and Internal to GitLab</li>
story: Paul has worked a career spanning defense, fitness mobile apps, and mobile
  edge computing. Today, he is obsessed with writing idiomatic Go code in the pursuit
  of simple and elegant solutions for developers. A Southern California native, Paul
  lives near the beach with his wife, two children, and fur baby Toby. In his free
  time, he enjoys spending time with his family, minimalist functional fitness, and
  practicing mixed martial arts.
specialty: Gitaly

